#include "unit.h"

class Intro : public Unit {	
public:
	Intro();
	int process(float d);
	void redraw();
	void enter();
	void leave();	
			
	float time;		
	float actiontime;
	int stage;
	
};

extern Intro *intro;